Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XMemory Member List

This is the complete list of members for XMemory, including all inherited members.

operator delete(void *p) | XMemory |
operator delete(void *p, MemoryManager *memMgr) | XMemory |
operator delete(void *p, void *ptr) | XMemory |
operator new(size_t size) | XMemory |
operator new(size_t size, MemoryManager *memMgr) | XMemory |
operator new(size_t size, void *ptr) | XMemory |
XMemory() | XMemory | protected